Subject: [secdir] SEC-DIR QA review of draft-ietf-trill-channel-tunnel-07.txt

From: "Susan Hares" <[email-masked]>
Date: Tue, 18 Aug 2015 19:19:29 -0400

Secdir: 

Would you put the draft-ietf-trill-channel-tunnel-07.txt on your QA review. 

The TRILL directory mechanisms have push/pull mechanisms.  This draft is
needed for the TRILL directory drafts to provide a mechanism to secure pull
directory messages.  Push directory messages are IS-IS PDUs so these drafts
can use IS-IS authentication.

As a TRILL co-chair, I'd like to ask you to QA review this draft.  It has
been through WG LC, but it is waiting for the routing directorate's QA
review which is required before sending to Routing ADs.  (ETA for Routing QA
review 3 weeks).  If the routing QA review comes in early, I will submit
this to the IESG. 

Thank you, 

Sue Hares